.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-38389a59-d49a-0562-8e18-e3e33897d839 {
margin-bottom: 24px !important;
padding-top: 16px !important;
text-align: center !important;
}
.lfr-layout-structure-item-2f89899d-dae2-1450-2535-5c51f87b6769 {
padding-bottom: 48px !important;
padding-top: 48px !important;
}
.lfr-layout-structure-item-6736b93b-36e3-8060-8f02-370cda41ef7b {
margin-top: 24px !important;
}
.lfr-layout-structure-item-19d48060-7388-6749-ff71-08aeb5e6bf35 {
.w-publications-grid {
gap:24px;
}
}.lfr-layout-structure-item-e00d2e39-c097-8098-16fa-01b2eb2a5a10 {
padding-bottom: 80px !important;
padding-top: 80px !important;
}
.lfr-layout-structure-item-95a818e5-5594-1481-74d8-51ebbe4d7c41 {
.w-publications-grid {
gap:24px;
}
}.lfr-layout-structure-item-d636aacd-f3c9-2c4b-0957-48f4aa3f9540 {
margin-bottom: 16px !important;
margin-top: 8px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-0997f9d6-cc29-2c2e-0fb9-53e1c7dc2990 {
margin-bottom: 120px !important;
margin-top: 120px !important;
}
.lfr-layout-structure-item-bce4bf78-c932-a57e-1597-9fee21a2c0ab {
background-color: #FEF8EC !important;
}
.lfr-layout-structure-item-19ad29ea-9cd2-29d0-0ead-ddb2a13dd063 {
.w-publications-grid {
gap:24px;
}
}.lfr-layout-structure-item-a1c99398-e0d7-e5cd-abc9-ca95f5398335 {
.w-publications-grid {
gap:24px;
}
}.lfr-layout-structure-item-b332689a-a1ad-baa2-0310-64c570da846e {
.w-publications-grid {
gap:24px;
}
}